* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

#wrapper {
    max-width: 869px;
    margin: 16px auto;
    border: 1px solid #000;
    background-color: #fff;
    overflow: hidden;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}

article {
    padding: 10px 45px 0;
}

footer {
    padding: 22px 45px 30px;
    display: flex;
    justify-content: space-between;
}

.box {
    width: 48%;
}

p {
    margin: 0 0 6px;
}

.jus {
    text-align: justify;
}

.center {
    text-align: center;
}

strong {
    font-weight: 700;
}

h1 {
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    color: #1b458f;
}

h2 {
    font-size: 17px;
    font-weight: 700;
    margin: 0 0 4px;
}

h3 {
    margin: 0 0 6px;
    font-weight: 700;
    font-size: 19px;
    line-height: 1.4;
    text-align: center;
    color: #1b458f;
}

a {
    color: #fff;
    text-decoration: none;
}

ul {
    margin: 0 0 16px;
    list-style: none;
}

ul li {
    padding-left: 25px;
}

li:before {
    content: "\2022";
    float: left;
    font-size: 21px;
    text-indent: -16px;
}

img {
    max-width: 100%;
}

.margin {
    margin: 0 0 8px;
}

.padding {
    padding: 40px 0 0 14px;
}

.bg {
    color: #fff;
    background: #1b458f;
    padding: 10px 14px 6px;
}

.icon {
    display: flex;
    align-items: center;
    gap: 3px;
}

@media all and (max-width:867px) {
    #wrapper {
        margin: 0;
        border: none;
    }

    article {
        padding: 10px 16px 0;
    }

    footer {
        padding: 20px 16px 16px;
    }

    .jus {
        text-align: left;
    }

    .padding {
        padding: 20px 0 0;
    }

    ul li {
        padding-left: 16px;
    }

    li:before {
        text-indent: -16px;
    }

    br:not(.br) {
        display: none;
    }

    span:not(.span) {
        white-space: nowrap;
    }
}

@media all and (max-width:767px) {
    footer {
        display: block;
    }

    .box {
        width: 100%;
    }

    .padding {
        padding: 10px 0 0;
    }
}